{ --------------------------------------------------------------- }
{ Dieser Quelltext ist urheberrechtlich geschuetzt.               }
{ (c) 2005           Martin Wodrich, http://www.martinwodrich.de  }
{                               software@martinwodrich.de         }
{                                                                 }
{ Dieser Quelltext ist Freeware.                                  }
{                                                                 }
{ --------------------------------------------------------------- }
{ $Id: avscan.pas,v 1.2 2005/01/07 09:28:25 mw Exp $ }
program avscan;
uses touchlfn,crt;

var F:File;

begin
  writeln('AVSCAN 1.0 - Triggert Hintergrundvirenwchter');
  writeln('---------------------------------------------');
  if ParamCount=1 then begin
     writeln('Sende '+Paramstr(1)+' zum Virenwchter');
     assign(F,Paramstr(1));     
     reset(F);
     close(F);
     writeln('Hat Ihr Virenwchter angeschlagen? (Taste drcken)');
     repeat until keypressed;
  end 
  else
  begin
    writeln('Aufruf:');
    writeln(' avscan.exe $Dateiname');
    writeln('');
    writeln('$Dateiname - Datei die der Hintergrudnwchter');
    writeln('             scannen soll.');
    writeln('');
    writeln('(Taste drcken)');
    repeat until keypressed;
  end;
end.
{
  $Log: avscan.pas,v $
  Revision 1.2  2005/01/07 09:28:25  mw
  MW: - Hilfe eingebaut.

  Revision 1.1  2005/01/07 06:16:36  mw
  MW: - Kleines Programm zum Triggern eines Hintergrund-Virenwchters

}
